Application: gvSIG desktop - gvSIG feature requests #875

Comando "area" en calculadora de campos

07/12/2012 01:38 PM - Alvaro Anguix

Status: Closed

Priority: Urgent

Assignee: Juan Lucas Dominguez
Category: Document table

Target version: 2.0.0-rc1

gvSIG version: 2.0.0

Keywords:

Has patch: No

Add-on name: Unknown

Add-on version:

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

No se encuentra el comando que permite el calculo automatico del area en gvSIG 2.0 (build 2049)

History

#1 - 10/30/2012 07:22 PM - Manuel Madrid
- Category set to Document table

- Priority changed from Normal to Urgent

- Target version set to 2.0.0-rc1

#2 - 10/31/2012 05:11 PM - Juan Lucas Dominguez

- Status changed from New to Fixed

- Assignee set to Juan Lucas Dominguez

Fixed shape types valid for this operator

gvsig-desktop:r39132

#3 - 11/07/2012 02:34 PM - Abenchara Socorro

- Status changed from Fixed to Closed
